/* default setup */
body { overflow-y: scroll; }


/* home page */
/*#theme-page .full-container { background-color: #f8c901; margin-bottom: 0; padding: 24px 0; text-align: center; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07) inset; }*/
/*#theme-page .full-container h1 { color: rgb(255,255,255); font-weight: normal; font-family: 'Open Sans', sans-serif; margin-bottom: 0; font-size: 24px; }*/